-- 基础信息
base_info = {
	group_id = 133303414
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 414001, monster_id = 25210201, pos = { x = -1456.379, y = 242.381, z = 3793.924 }, rot = { x = 0.000, y = 291.527, z = 0.000 }, level = 30, drop_tag = "镀金旅团", disableWander = true, area_id = 23 },
	{ config_id = 414002, monster_id = 25210402, pos = { x = -1457.592, y = 242.465, z = 3796.465 }, rot = { x = 0.000, y = 228.887, z = 0.000 }, level = 30, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 23 },
	{ config_id = 414003, monster_id = 25210502, pos = { x = -1455.048, y = 242.705, z = 3795.903 }, rot = { x = 0.000, y = 268.791, z = 0.000 }, level = 30, drop_tag = "镀金旅团", disableWander = true, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 414001, 414002, 414003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
